/* #region Banniere_Index */
.wp-block-template-part {
    margin:0 !important;
}


.banniere-index {
    width:100%;
    min-height:242px;
    position:relative;

    background-image:url("https://www.raquettegolbeenne.fr/wp-content/uploads/2026/06/a48ddf69-99d9-454f-8d3d-f70c6485b246-e1784047889545.png");
    background-size:cover;
    background-position:center top;
    background-repeat:no-repeat;

    display:flex;
    align-items:flex-start;

    padding:18px 80px 0;
    box-sizing:border-box;
}


/* #region Contenu */

.banniere-content {
    max-width:480px;
}


.banniere-content h1 {
    margin:0;

    color:var(--color-index);

    font-size:clamp(28px,2.6vw,40px);
    line-height:.95;

    font-weight:900;
    text-transform:uppercase;

    transform:skew(-8deg);
    transform-origin:left center;
}


.banniere-content h1 span {
    color:var(--color-primary);
}


.banniere-content h2 {
    margin:10px 0;

    color:var(--color-index);

    font-size:15px;
    font-weight:700;

    text-transform:uppercase;
}


.banniere-content p {
    color:var(--color-index);

    font-size:13px;
    line-height:1.4;

    margin:0 0 18px;
}


/* #endregion */


/* #region Boutons */

.banniere-buttons {
    display:flex;
    align-items:center;
    gap:12px;
}


.btn-primary {
    background:var(--color-primary);

    color:var(--color-index) !important;

    padding:10px 18px;

    border-radius:6px;

    text-decoration:none;

    font-size:12px;
    font-weight:700;
}


.btn-secondary {
    border:1px solid var(--color-index);;

    color:var(--color-index);

    padding:10px 20px;

    border-radius:6px;

    text-decoration:none;

    font-size:12px;
    font-weight:700;
}


/* #endregion */


/* #endregion Banniere_Index */


@media (max-width : 1080px){
    .banniere-index{
            padding: 18px 30px 0;
            white-space: nowrap;
    }
}